{
  "query": "ALTER TABLE rappels \nADD COLUMN nomFichier VARCHAR(255) NULL AFTER derniereExecution,\nADD COLUMN urlFichier TEXT NULL AFTER nomFichier,\nADD COLUMN s3Key VARCHAR(500) NULL AFTER urlFichier,\nADD COLUMN typeFichier VARCHAR(100) NULL AFTER s3Key,\nADD COLUMN tailleFichier INT NULL AFTER typeFichier;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute ALTER TABLE rappels \nADD COLUMN nomFichier VARCHAR(255) NULL AFTER derniereExecution,\nADD COLUMN urlFichier TEXT NULL AFTER nomFichier,\nADD COLUMN s3Key VARCHAR(500) NULL AFTER urlFichier,\nADD COLUMN typeFichier VARCHAR(100) NULL AFTER s3Key,\nADD COLUMN tailleFichier INT NULL AFTER typeFichier;",
  "returncode": 1,
  "logs": [
    "ERROR 1054 (42S22) at line 1: Unknown column 'nomfichier' in 'rappels'"
  ]
}